### Method

# Lfb Event get_app_id

#### Declaration [src]

    const char*
    lfb_event_get_app_id (
      LfbEvent* self
    )

#### Description [src]

Returns the app-id for this event. If no app-id has been explicitly set, `NULL` is returned. The event uses the app-id returned by `lfb_get_app_id()` in this case.

Gets property | `Lfb.Event:app-id`

#### Return value

Type: `const char*`

The set app-id for this event or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.